<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bkg1"
    android:orientation="vertical"
    tools:context="fishrungames.bashgid.MainPageFragment" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|center_horizontal"
        android:orientation="horizontal" >
    
    <TextView
        android:id="@+id/selectLanguageTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|center_horizontal"
        android:layout_margin="@dimen/medium_margin"
        android:text="@string/news_header"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

    <ImageButton
        android:id="@+id/refreshNewsButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|center_horizontal"
        android:background="@drawable/transparent"
        android:src="@drawable/ic_action_refresh" />

    </LinearLayout>

    <ProgressBar
        android:id="@+id/newsDownloadProgressBar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:indeterminate="false"
        android:max="100"
        android:progress="0" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/medium_margin"
        android:layout_marginTop="@dimen/medium_margin" >

        <Button
            android:id="@+id/news1Button"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/medium_margin"
            android:layout_marginRight="@dimen/medium_margin"
            android:background="@drawable/transparent_button"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:minWidth="0dp"
            android:textColor="@color/text_grey" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/medium_margin"
        android:layout_marginTop="@dimen/medium_margin" >

        <Button
            android:id="@+id/news2Button"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/medium_margin"
            android:layout_marginRight="@dimen/medium_margin"
            android:background="@drawable/transparent_button"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:minWidth="0dp"
            android:textColor="@color/text_grey" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/medium_margin"
        android:layout_marginTop="@dimen/medium_margin" >

        <Button
            android:id="@+id/news3Button"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/medium_margin"
            android:layout_marginRight="@dimen/medium_margin"
            android:background="@drawable/transparent_button"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:minWidth="0dp"
            android:textColor="@color/text_grey" />

    </LinearLayout>

    <Button
        android:id="@+id/moreNewsButton"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="@dimen/medium_margin"
        android:background="@color/button_default"
        android:padding="@dimen/medium_margin"
        android:text="@string/other_news" />
    
</LinearLayout>

